/* NEW FONTS
    ===================================
*/

/* DGX WEBSITE */
@font-face {
    font-family:verbcondregular;
    src:url(/includes/fonts/verbcondregular-webfont.eot);src:url(/includes/fonts/verbcondregular-webfont.eot?#iefix) format('embedded-opentype'),url(/includes/fonts/verbcondregular-webfont.woff) format('woff'),url(/includes/fonts/verbcondregular-webfont.ttf) format('truetype');
    font-weight:400;
    font-style:normal
}

/* SELECTABLE FOR SURVEYS */
@font-face {
  font-family: 'Merriweather';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Merriweather-regular/Merriweather-regular.eot');
  src: url('/includes/fonts/Merriweather-regular/Merriweather-regular.eot?#iefix') format('embedded-opentype'),
       local('Merriweather'),
       local('Merriweather-regular'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.woff2') format('woff2'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.woff') format('woff'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.ttf') format('truetype'),
       url('/includes/fonts/Merriweather-regular/Merriweather-regular.svg#Merriweather') format('svg');
}
@font-face {
  font-family: 'Old Standard TT';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.eot');
  src: url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.eot?#iefix') format('embedded-opentype'),
       local('Old Standard TT Regular'),
       local('Old-Standard-TT-regular'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.woff2') format('woff2'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.woff') format('woff'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.ttf') format('truetype'),
       url('/includes/fonts/Old-Standard-TT-regular/Old-Standard-TT-regular.svg#OldStandardTT') format('svg');
}
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('/includes/fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}
@font-face {
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Raleway-regular/Raleway-regular.eot');
  src: url('/includes/fonts/Raleway-regular/Raleway-regular.eot?#iefix') format('embedded-opentype'),
       local('Raleway'),
       local('Raleway-regular'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.woff2') format('woff2'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.woff') format('woff'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.ttf') format('truetype'),
       url('/includes/fonts/Raleway-regular/Raleway-regular.svg#Raleway') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Roboto-regular/Roboto-regular.eot');
  src: url('/includes/fonts/Roboto-regular/Roboto-regular.eot?#iefix') format('embedded-opentype'),
       local('Roboto'),
       local('Roboto-regular'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.woff2') format('woff2'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.woff') format('woff'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.ttf') format('truetype'),
       url('/includes/fonts/Roboto-regular/Roboto-regular.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Source Serif Pro';
  font-weight: 400;
  font-style: normal;
  src: url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.eot');
  src: url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.eot?#iefix') format('embedded-opentype'),
       local('Source Serif Pro'),
       local('Source-Serif-Pro-regular'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.woff2') format('woff2'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.woff') format('woff'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.ttf') format('truetype'),
       url('/includes/fonts/Source-Serif-Pro-regular/Source-Serif-Pro-regular.svg#SourceSerifPro') format('svg');
}



/* OPEN CLOSED FOLDERS */
	.folder-open{
		font-size:20px;
		color:Goldenrod;
	}
	.folder-closed{
		font-size:20px;
		color:darkGoldenrod;	
	}
	.folder-open:hover, .folder-closed:hover{
		color:green;
	}
	.pageIcon:hover{
		color:green !important;
	}	
	
/* SCROLLABLE TABLE */
.scrollableTDcontainer {
  /*section*/
  position: relative;
  border: 1px solid #aaaaaa;
  padding-top: 37px;
  background: white;
}
.dialogscrollableTDcontainer {
  position: relative !important;
  /*border: 1px solid #000 !important;*/
  padding-top: 37px !important;
  background: white !important;
}
.dialogscrollableTableHolder {
  /*.contaIner*/
  /* FOR WHEN SCROLLABLE TABLE IS IN DIALOG
	overflow-y:auto !important;
	height:200px !important;
	*/
  padding: 0px !important ;
}
.scrollableTableHolder {
  /*.contaIner*/
  overflow-y: auto;
  height: 200px;
  padding: 4px;
}
.scrollableTableHolder400 {
  /*.contaIner*/
  overflow-y: auto;
  max-height: 400px;
  padding: 4px;
}
.scrollableTDcontainer.positioned {
  /*section.positioned*/
  position: absolute;
  top: 100px;
  left: 100px;
  width: 800px;
  box-shadow: 0 0 15px #333;
}
.scrollable td + td {
  border-left: 1px solid #eee;
}
.scrollable td,
.scrollable.th {
  border-bottom: 1px solid #eee;
  color: #000;
  /*padding: 10px 25px;*/
  padding: 4px;
}
.scrollable th {
  height: 0;
  line-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  color: transparent;
  border: none;
  width: auto;
  margin-right: 12px;
  text-transform: uppercase;
  /*white-space: nowrap;*/
}
div.tableBlueBorderX {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 200px;
  height: auto;
}
div.tableBlueBorder400 {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 400px;
  height: auto;
}
.scrollable th div {
  position: absolute;
  background: transparent;
  color: #000000;
  padding: 9px 25px;
  top: 0;
  margin-left: -25px;
  line-height: normal;
  margin-right: 6px;
}
.scrollable {
  border-collapse: collapse;
  /*border-spacing: 1px;
  border-color:#2D5373;
  width:100%;
	background-color:#2D5373;
	*/
}
th,
th div {
  text-align: left;
}
table.scrollable th:first-child div {
  border: none;
}
img.icon16,
span.icon16 {
  height: 16px;
  width: 16px;
}
.sortDirectionIcon {
  margin-left: 0;
  /*6px;*/
  margin-top: -9px;
  width: 8px;
  height: 16px;
  margin-right: 6px;
}

.sortHandle:hover{
	cursor:n-resize;
}

blockquote {
	margin:0px !important;
	margin-left:12px !important;
	background-color:transparent;
	border:none !important;
}
quote{
	background-color:rgba(227, 208, 152,0.4) !important;
	/*color:white !important;*/
	margin-top:6px !important;
	margin-bottom:6px !important;
	padding:4px !important;
	display:inline-block;
}
select option{
    padding: 2px;
    font-family: Verb, Arial, Helvetica, sans-serif;
    font-size: 1em;
    background: #ffffff;
    color: #000000;
}

#panelstatstable td {
  padding: 4px;
}
#panelstatstable tr:nth-child(even),
#tablePMdetails tr:nth-child(even) {
  /*background-color: #F6F7FA;*/
  background-color:#ECEFF2;
}
#panelBlueHeader {
  background-color: #2D5373;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 10000;
}
#tablePMdetails {
  width: 100%;
}
#tablePMdetails tr > td:first-child {
  font-weight: bold;
  padding-right: 4px;
}
#statstable td {
  padding: 4px;
}
#statstable tr:nth-child(even),
.scrollable tr:nth-child(even) {
  background-color: #ECEFF2;
}
#statstable tr:nth-child(odd),
.scrollable tr:nth-child(odd) {
  background-color: white;
}
.selectedRow {
  background-color: #D9E0E6 !important;
  cursor: pointer;
}
.currentSurveyActionsRow,
.currentSurveyRow {
  background-color: #D9E0E6 !important;
}
.closeSurveyActionIcon:hover,
.actionButton:hover {
  cursor: pointer;
  color:green !important;
}
#trialwarning {
  font-size: 0.8em;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  color: #ff0000;
  margin: 0px;
  width: 100%;
  padding: 0px;
  padding-bottom: 4px;
  padding-top: 4px;
  text-align: right;
}
.alignright {
  text-align: right !important;
}
.aligncenter {
  text-align: center !important;
}
.aligntop{
	vertical-align:top !important;
}
.alignmiddle{
	vertical-align:middle !important;
}
.alignbaseline{
	align-items: baseline !important;
}

.also {
  margin-left: 6px;
  margin-top: 9px;
  margin-bottom: 9px;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  clear: both;
}
.and {
  font-size: 12px;
  font-weight: bold;
  /*margin-left:12px;*/
  margin-top: 3px;
  margin-bottom: 3px;
  text-decoration: none;
  color: #000000;
}
.answers {
  padding: 4px;
  border-bottom: 1px solid #c0c0c0;
}
.blue {
  color: #2D5373 !important;
}
.bluebackground {
  background: #dfe2ef;
}
.bluebordertop {
  padding: 4px;
  border-top: 1px solid #aaaaaa;
}
.blueborderbottom {
  padding: 4px;
  border-bottom: 1px solid #2D5373;
}
.bluebordertopbottom {
  padding: 4px;
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  margin-bottom: 4px;
}
.bluebottomrule {
  border-bottom: 1px dashed #dfe2ef;
}
.bluetext12 {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #3a4470;
  text-decoration: none;
}

/* NAVIBATOR FLAGS */
.flagBox{
	/*
	border:1px solid #A0B1BF;
  background-color: rgba(179,192,204, 0.5);
	
	*/
  margin-left:6px;
  margin-right:4px;
  padding:0px 0px 0px 2px !important;
}

.navTextFlagBlue{
  margin-right:2px;
  padding-left:2px;
  padding-right:4px;
	border:1px solid #A0B1BF;
  background-color: rgba(179,192,204, 0.5);
	
  min-width:12px !important;
  text-align:center !important;
  font-weight:normal !important;
}
.navTextFlagRed{
  background: red !important;
  color: white !important;
  min-width:12px !important;
  text-align:center !important;
  font-weight:bold;
  margin-right:2px;
  margin-left:2px;
}
.brokenDependencies{
	font-size:70%;
	margin-top:8px;
	color:white;
	padding:2px;
	background-color:red;
	font-weight:bold;
}
.navDatePickerIcon{
	padding-left:3px;
}
.navIconFlag{
	padding-top:3% !important;
	padding-bottom:3% !important;
}
.bluewob {
  background: #2D5373;
  color: white;
}
.redwob {
  background: red;
  color: white;
}
.goldwob {
  background: #948253;
  color: white;
}
.goldwobDialog {
  background-color: #948253 !important;
  color: white !important;
}
.documentationwobDialog {
  background-color: gold !important;
  color: black !important;
}
.orangewobDialog {
  background: #d76501 !important;
  color: white !important;
}
.bold {
  font-weight: bold !important;
}
.boldoptions {
  font-size: 80%;
  font-style: normal;
  font-weight: bold;
  color: #000000;
}
.bottomrule {
  border-bottom: 1px dashed #2D5373;
  width: 90%;
  margin-bottom: 4px;
  padding-bottom: 4px;
}
.bottomrulesolid {
  border-bottom: 1px solid Silver;
  width: 99%;
  margin-top: 8px;
  padding-top: 8px;
}
.box {
  padding: 2px;
  margin: 2px;
  clear: both;
}
.boxborder {
  margin-top: 6px;
  border: solid 1px #2D5373;
}
.boxborderred {
  margin-top: 6px;
  border: solid 1px red;
}
.boxborderlight {
  margin-top: 6px;
  border: solid 1px #aaaaaa;
}
.boxheading {
  border-top: 1px solid #2D5373;
  border-bottom: 1px solid #2D5373;
  padding: 6px;
  width: 440px;
  font-size: 16px;
  color: #2D5373;
  font-weight: bold;
  margin-bottom: 8px;
}
.boxheading100 {
  border-top: 1px solid #2D5373;
  border-bottom: 1px solid #2D5373;
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  font-size: 16px;
  color: #2D5373;
  font-weight: bold;
}
.boxheading100UI {
  /*
  border-top: 1px solid #2D5373;
  border-bottom: 1px solid #2D5373;
  */
  padding-top: 6px;
  padding-bottom: 6px;
  width: 100%;
  font-size: 100%;
  color: #2D5373;
  font-weight: bold;
  text-align:center;
}
.boxheading90 {
  border-top: 1px solid #2D5373;
  border-bottom: 1px solid #2D5373;
  padding: 6px;
  width: 90%;
  font-size: 16px;
  color: #2D5373;
  font-weight: bold;
}
.bq12 {
  margin-left: 12px;
  margin-right: 12px;
}
.bq12leftonly {
  margin-left: 12px;
  margin-right: 0px;
}
.bq24 {
  margin-left: 24px;
  margin-right: 24px;
}
.bq30 {
  margin-left: 30px;
}
.brown {
  color: #9D261D !important;
}
.bull {
  color: #000000 !important;
  margin: 0 4px;
}
.bulletindate {
  padding: 4px 4px 2px 2px;
  margin-bottom: 4px;
  margin-top: 2px;
}
.cancelButton {
  background-color: #ECE7DC !important;
  color: #000000 !important;
}
.cb {
  clear: both;
}
.cb {
  clear: both;
  margin: 0px;
}
.classActions {
  border-top: 1px solid #c0c0c0;
  clear: both;
  padding: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  width: 95%;
}
.classPanel {
  padding-top: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 0px;
  margin: 0px;
  margin-top: 6px;
}
.closeBox {
  background: #c0c0c0;
  font-weight: bold;
  font-size: 12px;
  float: right;
  border: 1px solid #808080;
  padding: 0px;
  margin: 0px;
  width: 14px;
  text-align: center;
}
.condition {
  margin-left: 24px;
  font-size: 11px;
  font-weight: bold;
  clear: both;
  border-bottom: 1px solid #3a4470;
}
.conditioncounter {
  font-size: 80%;
  font-weight: bold;
  color: #2D5373;
  text-decoration: none;
  padding-bottom: 12px;
}
.condlabel {
  color: #9D261D;
}
.condselect {
  padding-right: 4px;
  padding-bottom: 4px;
}
.container {
  padding-left: 12px;
}
.dashed {
  border: 1px dashed #3a4470;
}
.dd {
  width: 100%;
}
.demoform {
  padding: 12px;
  margin: 6px;
  margin-left: 12px;
  text-align: left;
  border-left: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0;
  border-right: 4px solid #c0c0c0;
  border-bottom: 4px solid #c0c0c0;
  width: 85%;
}
.detail {
  font-size: 11px;
  padding-left: 24px;
  clear: both;
}
.panelSelectionDetail {
  font-size: 80%;
  padding-left: 24px;
  clear: both;
  color: #9D261D;
}
.panelSelectionDetail2 {
  /* font-size:80%; */
  padding-left: 12px;
  clear: both;
  color: #9D261D;
}
.dialogButtons {
  background-image: none !important;
  font-weight: bold !important;
}
.dialogButtonsCancel {
  background-image: none !important;
  font-weight: bold !important;
  background-color: #ECE7DC !important;
  color: #000000 !important;
  font-size: 80% !important;
}
.dialogButtonsOK {
  background-image: none !important;
  font-weight: bold !important;
  background-color: #948253 !important;
  color: #ffffff !important;
  font-size: 80% !important;
}
.dialogButtonsOptionsOK {
  background-image: none !important;
  font-weight: bold !important;
  background-color: #948253 !important;
  color: #ffffff !important;
}
.dialogButtonsOptionsCancel {
  background-image: none !important;
  font-weight: bold !important;
  background-color: #ECE7DC !important;
  color: #000000 !important;
}

.dialogActionButton{
	font-size:100% !important;
	/*font-weight:bold;*/
	text-transform:none !important;
	padding-top:6px;
	padding-bottom:6px;
}
.divnopad {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}
.divpanelactionselector {
  padding: 12px;
  width: 85%;
  /*margin-bottom:12px;*/
}
.filterLegend {
  font-size: 0.75em;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
  color: #874001;
  /*padding-left:12px;
	*/
  padding-right: 12px;
  padding-top: 4px;
  padding-bottom: 2px;
  margin-top: 4px;
  margin-bottom: 2px;
}
.fl {
  float: left;
}
.fl50 {
  float: left;
  text-align: left;
  width: 50%;
}
.fll {
  float: left;
  text-align: left;
  padding-left: 3px;
  width: 60%;
}
.flr {
  float: left;
  text-align: right;
  padding-right: 3px;
  width: 35%;
}
.fontsize95 {
  font-size: 95%;
}
.formlabel {
  vertical-align: top;

  font-size: 12px;
  font-style: normal;
  line-height: normal;
  color: #3a4470;
  text-decoration: none;
  text-align: right;
  font-weight: bold;
  width: 120px;
}
.fr {
  float: right;
  text-align: right;
}
.frl {
  float: right;
  text-align: left;
}
.frr {
  float: right;
  text-align: right;
}
.grouplabel {
  margin-left: 12px;
  margin-bottom: 6px;
  padding: 4px;
  font-size: 14px;
  font-weight: bold;
  background: #2D5373;
  color: white;
}
.hang {
  text-indent: -24px;
  margin-left: 48px;
}
.heading {
  height: 1.25em;
  width: 100%;
}
.headline {
  font-size: 90%;
  font-style: normal;
  line-height: normal;
  color: #2D5373;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
}

.hide {
  display: none;
}
.hint {
  font-size: 70%;
  font-style: normal;
  line-height: normal;
  color: #a0a0a0;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
}
.hr1grey {
  border-top-style: solid;
  border-top-color: #C0C0C0;
  margin: 0px;
  padding: 0px;
  line-height: 1px;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  width: 100%;
  height: 0px;
}
.hr1greyshort {
  border-top-style: solid;
  border-top-color: #C0C0C0;
  margin-left: 18px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  line-height: 1px;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  height: 0px;
}
.hr1red {
  border-top-style: solid;
  border-top-color: #ff0000;
  margin: 0px;
  padding: 0px;
  line-height: 1px;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  width: 100%;
  height: 0px;
}
.iborder {
  border: thin dashed #999999;
}
.iebutton {
  padding-left: 0.1em;
  padding-right: 0.1em;
  width: auto;
  overflow: visible;
}
.indent12 {
  margin-left: 12px;
  /*padding: 2px;
  margin: 2px;
  padding-left: 12px;*/
}
.indent22 {
  margin-left: 22px;
}
.indent24 {
  margin-left: 24px;
}
.indent6 {
  padding: 2px;
  margin: 2px;
  margin-left: 6px;
  padding-left: 6px;
}
.initdisplaynone {
  display: none;
}
.initHidden {
  display: none;
}
.internalbool {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.IVshow {
  background-color: #808080;
  color: white;
}
.label {
  font-size: 80%;
  font-style: normal;
  line-height: normal;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
  margin-top:4px;
}
.label90 {
  font-size: 90%;
  font-style: normal;
  line-height: normal;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
  color:#2D5373 !important; /*darkblue;*/
  margin-top:4px;
}
.label2 {
  padding-left: 20px;
  font-size: 80%;
  font-style: normal;
  line-height: normal;
  color: #3333FF;
  text-decoration: none;
  font-weight: bold;
}
.labelmedium {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
  line-height: 18px;
}
.largehint {
  font-size: 80%;
  font-style: normal;
  line-height: normal;
  color: #a0a0a0;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
}
.largetext {
  font-size: 14px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  text-decoration: none;
}
.lh125 {
  font-size: 70%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  line-height: 1.5;
}
.link {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #3a4470;
  text-decoration: none;
}
.linkcolor {
  color: #9D261D;
}
.goldText {
  color: #948253 !important;
}
.goldBorder {
  border: 1px solid #948253 !important;
}
.livery {
  color: #d76501 !important;
}
.liverybackground {
  background: #dfe2ef;
}
.liveryborder {
  border: 1px solid #dfe2ef;
  padding-bottom: 4px;
}
.liveryborder2 {
  border: 2px solid #dfe2ef;
  padding-bottom: 4px;
}
.liveryborder2nopad {
  border: 1px solid #a0a0a0; /* #2D5373;*/
  padding: 1px;
}
.disabledGrey{
	color:#808080 !important;
}
.disabledGreyBackground{
	background-color:Gainsboro !important;
}
.toprulegrey {
  border-top: 1px solid #a0a0a0;
  padding-top: 4px;
  padding-bottom: 4px;
}
.liverybottomrulesolid {
  border-bottom: 1px solid #dfe2ef;
  padding-top: 4px;
  padding-bottom: 4px;
}
.liverypalebackground {
  background: #dfe2ef;
}
.liverytopbottomrule {
  border-bottom: 1px dashed #dfe2ef;
  border-top: 1px dashed #dfe2ef;
  padding-top: 4px;
  padding-bottom: 4px;
}
.liverytoprulesolid {
  border-top: 1px solid #dfe2ef;
  padding-top: 4px;
  padding-bottom: 4px;
}
.dgxcompulsoryError {
  border-color: red !important;
  background-color: #f5ccd3;
}

.dgxNewQuestionInputHighlight {
  border-color: red !important;
  /*background-color: #f5ccd3;*/
}
.brokenDependency{
	background-color: rgb(255, 193, 193) !important;
}

.marginbottom4 {
  margin-bottom: 4px;
}
.marginbottom6 {
  margin-bottom: 6px;
}
.marginbottom8 {
  margin-bottom: 8px;
}
.marginbottom12 {
  margin-bottom: 12px;
}
.marginbottom18 {
  margin-bottom: 18px;
}
.marginright2 {
  margin-right: 2px;
}
.marginright4 {
  margin-right: 4px;
}
.marginright8 {
  margin-right: 8px;
}
.marginright12 {
  margin-right: 12px;
}
.marginright16 {
  margin-right: 16px;
}
.marginleft8 {
  margin-left: 8px;
}
.marginleft16 {
  margin-left: 16px;
}
.margintop_2 {
  margin-top: -2px;
}
.margintop2 {
  margin-top: 2px;
}
.margintop, .margintop4 {
  margin-top: 4px;
}
.margintop6 {
  margin-top: 6px;
}
.margintop8 {
  margin-top: 8px;
}
.margintop16 {
  margin-top: 16px;
}
.margintop24 {
  margin-top: 24px;
}
.marginall6{
	margin:6px;
}

.margintopbottom8{
	margin-top:8px;
	margin-bottom:8px;
}
.matrixCenter {
  text-align: center;
  padding-left: 2px;
  padding-right: 2px;
}
.matrixItem {
  float: left;
  vertical-align: middle;
}
.matrixItemHeader {
  float: left;
  text-align: center;
}
.matrixRow {
  border-top: 0.05em #C0C0C0 solid;
  clear: both;
  margin-top: 4px;
  padding-top: 4px;
}
.matrixRowHeader {
  vertical-align: bottom;
  border-top: 0.05em #C0C0C0 solid;
  clear: both;
  margin-top: 4px;
  padding-top: 4px;
}
.matrixRowLabel{
	padding-left:12px;
}
.mediumlink {
  font-size: 90%;
  font-weight: bold;
  color: #d76501;
  text-decoration: none;
}
.menurule {
  border-top: 1px dashed #ffffff;
  margin-top: 4px;
  padding-top: 4px;
}
.menuicon16 {
  background: url(/images/menuicon.gif);
  width: 16px;
  height: 16px;
  background-size: 16px;
  background-repeat: no-repeat;
}
.menuicon16:hover {
  background: url(/images/menuicongold.gif);
  width: 16px;
  height: 16px;
  background-size: 16px;
  background-repeat: no-repeat;
}
.mp0 {
  padding: 0px;
  margin: 0px;
}
.mr8 {
  margin-right: 8px;
}
.navigatorIcon {
  width: 13px;
  height: 13px;
  border: none;
  margin-bottom: -2px;
}
.no-closeDialog .ui-dialog-titlebar-close {
  display: none;
}
.notbold {
  font-weight: normal !important;
}
.noul {
  text-decoration: none;
}
.nounderline {
  text-decoration: none;
}
.noborder{
	border:none !importANT;
}
.OKButton {
  background-color: #948253 !important;
  color: #ffffff !important;
}
.optGroup {
  font-weight: bold !important;
  /*
  font-size: 80%;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  */
  color: #2D5373;
  background-color: #dfe2ef;
  font-style: normal;
}
.optGroup option{
	color:black;
	padding-left:6px;
}
.options {
  font-size: 80%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
.options90 {
  font-size: 90%;
  font-style: normal;
  font-weight: normal;
  /*color: #000000;*/
}
.optItem {
  font-weight: normal;
  color: #000000;
  background: #ffffff;
}
.padall1 {
  padding: 1px;
}
.padall2 {
  padding: 2px;
}
.padall4 {
  padding: 4px;
}
.padall6 {
  padding: 6px;
}
.padbottom {
  padding-bottom: 2px;
  margin-bottom: 4px;
}
.padbottom4 {
  padding-bottom: 4px;
}
.padleft12 {
  padding-left: 12px;
}
.padleft24 {
  padding-left: 24px;
  padding-right: 24px;
}
.padleft36 {
  padding-left: 36px;
}
.padleft6 {
  padding-left: 6px;
}
.padleftright2 {
  padding-left: 2px;
  padding-right: 2px;
}
.padleftright6 {
  padding-left: 6px;
  padding-right: 6px;
}
.padright6 {
  padding-right: 6px;
  margin-right: 6px;
}
.padright12 {
  padding-right: 12px;
  margin-right: 12px;
}
.padright16 {
  padding-right: 16px;
  margin-right: 16px;
}
.padright24 {
  padding-right: 24px;
  margin-right: 24px;
}
.padtop {
  padding-top: 2px;
}
.padtop2 {
  padding-top: 2px;
  margin-top: 2px;
}
.padtop4 {
  padding-top: 4px;
}
.padtop6 {
  padding-top: 6px;
}
.padnone {
  padding: 0px !important;
}
.padtopbottom4{
	padding-top:4px;
	padding-bottom:4px;
}
.palebluebar {
  background-color: #ECEFF2 !important;
}
.paleblueblock {
  padding: 2px 4px 2px 4px;
  background-color: #ECEFF2 !important;
  color: black !important;
}

.mediumblueblock {
  padding: 2px 4px 2px 4px;
  background-color: #7992A6 !important;
  color: white !important;
}

.palegoldbar {
  background-color: #e9e5d9;
}
.panelDiv {
  margin: 8px;
}
.panelDivWidth {
  margin: 8px;
  max-width: 800px;
}
.panelDivX input[type=text] {
  width: 200px;
}
.panelmanagerRHS {
  width: 25%;
}
.panelmanagerLHS {
  width: 70%;
}
.panelmanagerRHS6038 {
  width: 38%;
}
.panelmanagerLHS6038 {
  width: 60%;
}
.pmManage:hover {
  cursor: pointer;
}
.crimson {
  color: crimson !important;
}
.red {
  color: #ff0000 !important;
}
.redblock {
  padding: 2px 4px 2px 4px;
  background-color: red;
  color: white !important;
}
.redborder {
  border-color: red !important;
}
.redruletop {
  border-top: 1px solid #ff0000;
}
.redwarning {
  font-size: 11px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-decoration: none;
  color: #FFFFFF;
  background: #FF0000;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 6px;
}
.reminder {
  font-size: 0.75em;
  font-style: normal;
  margin: 0px;
  padding: 0px;
  line-height: normal;
  font-weight: bold;
  color: #3a4470;
}
.reorder {
  font-size: 90%;
  font-style: normal;
  line-height: normal;
  color: #2D5373;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 4px;
  padding-top: 4px;
  margin: 4px;
}
.rte {
  display: none;
}
.rteFormat:hover {
  cursor: pointer;
  border-color: #ff0000;
}
.rteFormat {
  margin-left: 4px;
  margin-top: 1px;
  padding-left: 2px;
  padding-right: 2px;
  color: white;
  border: 1px solid #808080;
  border-radius: 3px;
}
.servername {
  font-size: 200%;
  color: #FF49C8;
  font-weight: bold;
	margin-top: 6px;
}
.adminCustomer {
	font-size: 150%;
	color: #FF49C8;
	font-weight: bold;
	margin-top: 12px;
}
.impersonate{
	color:deeppink;
}
.shadowBorder {
  border-left: 1px solid #C0C0C0;
  border-top: 1px solid #C0C0C0;
  border-right: 4px solid #C0C0C0;
  border-bottom: 4px solid #C0C0C0;
}
.size80{
	font-size:80% !important;
}
.size120{
	font-size:120%;
}
.smallbluetext {
  font-size: 12px;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  color: #3a4470;
  text-decoration: none;
}
.smallboldoptions {
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  line-height: 10px;
  list-style-image: none;
}
.smalllabel {
  font-size: 75%;
  font-style: normal;
  line-height: normal;
  color: #2D5373 !important;
  text-decoration: none;
  font-weight: bold;
}
.smalllink {
  font-size: 75%;
  font-weight: bold;
  color: #d76501;
  text-decoration: none;
}
.smalllink:hover {
  cursor: pointer;
}
.smalloptions {
  font-size: 70% !important;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-decoration: none;
  letter-spacing: 0.5px;
}
.smalltext {
  color: #CCE0F6;

  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  text-transform: none;
}
.smallwarning {
  color: #FF0000;

  font-size: 70%;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  text-transform: none;
}
.spaced {
  letter-spacing: 0.1em;
}
.surveyloading {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding-top: 12px;
  font-weight: bold;
  color: #ff0000;
  font-size: 12px;
}
.surveyrow:hover {
  /*background: #DFE2EF !important;*/
  background-color: #D9E0E6 !important;
  cursor: pointer;
}
.surveysummary0 {
  border-bottom: 1px dashed #2D5373;
  padding: 6px;
  width: 40%;
}
.surveysummary1 {
  border-bottom: 1px dashed #2D5373;
  padding: 6px;
  text-align: right;
  width: 15%;
}
.surveysummary2 {
  border-bottom: 1px dashed #2D5373;
  padding: 6px;
  width: 35%;
}
.tableBlueBorder {
  border: 1px solid #2D5373;
}
.tableBlueBorder td {
  padding-top: 4px;
  padding-bottom: 4px;
}
.tableBorderScroll {
  max-height: 200px;
  overflow-y: scroll;
  border: 1px solid #2D5373;
}
.tabmain {
  border-top: none;
  border-left: solid 1px #aaaaaa;
  border-right: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  padding: 6px;
  padding-top: 8px;
  margin: 0px;
}
.tabmaintopborder {
  border-top: solid 1px #aaaaaa;
}
.tabnotselected {
  background: #eeeeee;
  background-image: url(/images/white1x1.gif);
  background-position: right;
  background-repeat: repeat-y;
  border-bottom: solid 1px #aaaaaa;
  border-top: 4px solid #ffffff;
  color: #2D5373;
  font-size: 80%;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin: 0px;
  padding: 6px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}
.tabselected {
  background-image: none;
  border-left: solid 1px #aaaaaa;
  border-right: solid 1px #aaaaaa;
  border-top: solid 1px #aaaaaa;
  border-bottom: none;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  color: #2D5373;
  font-size: 100%;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  -khtml-border-radius-topleft: 7px;
  -khtml-border-radius-topright: 7px;
  line-height: normal;
  margin: 0px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  padding: 9px 6px 6px 6px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
}
.tally {
  margin-left: 12px;
  font-size: 12px;
  font-weight: bold;
}
.td_data {
  width: 15%;
}
.td_label {
  width: 30%;
}
.tdcenterrule {
  text-align: center;
  border-bottom: 1px solid #CCCCCC;
}
.tdcolpopup {
  margin: 0px;
  padding: 0px;
}
.tdleftrule {
  text-align: left;
  border-bottom: 1px solid #CCCCCC;
}
.tdmiddle {
  vertical-align: middle;
}
.tdnarrow {
  width: 20%;
  border-bottom: 1px dashed #2D5373;
}
.tdtop {
  vertical-align: top;
}
.tdwide {
  width: 75%;
  border-bottom: 1px dashed #2D5373;
}
.tdx {
  padding: 0px;
  margin-left: 1px;
  margin-right: 1px;
}
.textlinkhover {
  cursor: pointer;
}
.toplink2 {
  color: #ffffff;

  font-size: 12px;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  text-transform: none;
}
.toprule {
  border-top: 1px dashed #2D5373;
  width: 90%;
  margin-top: 4px;
  padding-top: 8px;
  padding-left: 12px;
}
.toprulehang {
  border-left: 1px dashed #2D5373;
}
.toprulesolid {
  border-top: 1px solid Silver;
  width: 90%;
  margin-top: 8px;
  padding-top: 8px;
}
.toprulesolidblack100 {
  border-top: 1px solid #000000;
  width: 100%;
  margin-top: 8px;
  padding-top: 8px;
}
.trcolpopup {
  margin: 0px;
  padding: 0px;
}
.ui-widget-header {
  background-image: none !important;
  /*background-color: #2D5373 !important;*/
  background-color: #2D5373;
  color: white !important;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: 'Verb', Arial, Helvetica, sans-serif; /* NEW UI FONTS */
  font-size:75%;
}
.ui-widget input{
	font-size:100% !important;
}

.ui-dialog {
  padding: 0px;
  z-index: 1000 !important ;
}

.ui-corner-all {
  border-radius: 0px !important;
}
.ui-widget-content a {
  color: #d76501;
}
.ui-widget-content a:hover {
  color: red;
  text-decoration: underline;
}
.ui-dialog .ui-dialog-titlebar {
  padding: 0.4em 1em 0.2em !important;
}
.ui-button-text-only .ui-button-text {
  padding: 0.4em 1em !important;
}
.ui-button .ui-button-text {
  display: block;
  line-height: normal !important;
}
.ui-dialog .ui-dialog-buttonpane button {
  cursor: pointer;
  /*margin: 0.5em 0.4em 0.5em 0;*/
}
.timeOutOverlay{
	background:rgb(0, 0, 0);
  opacity: 0.9 !important;
  filter: Alpha(Opacity=0.9);
}

.underline {
  text-decoration: underline;
}
.lower {
  text-transform: lowercase !important;
}
.upper {
  text-transform: uppercase !important;
}
.vspace4px {
  padding-top: 4px;
  margin-top: 4px;
}
.vishide {
  visibility: hidden;
}
.visshow {
  visibility: visible;
}
.wradiobutton {
  /* width:7%;*/
  margin-right: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
}
.wradiobuttonlabel {
  /*width:90%;*/
  margin-top: 6px;
  margin-bottom: 4px;
}
.w10 {
  width: 10%;
}
.w15 {
  width: 15%;
}
.w20 {
  width: 20%;
}
.w25 {
  width: 25%;
}
.w30 {
  width: 30%;
}
.w35 {
  width: 35%;
}
.w40 {
  width: 40%;
}
.w50 {
  width: 50%;
}
.w60 {
  width: 60%;
}
.w70 {
  width: 70%;
}
.w75 {
  width: 75%;
}
.w80 {
  width: 80%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.w95 {
  width: 95%;
}
.w99 {
  width: 99%;
}
.w100 {
  width: 100%;
}
.warning {
  color: crimson;

  font-size: 80%;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: normal;
  text-decoration: none;
  text-transform: none;
}
.weightQuestionLabel {
  background-color: #808080;
  color: #ffffff;
  padding-left: 6px;
  padding-right: 6px;
}
.white {
  color: white;
}
.whiteBackground{
	background-color:white !important;
}
.xlistpage {
  font-size: 14px;
  font-weight: bold;
  color: #FF0000;
  text-decoration: none;
  line-height: 18px;
}
.xoptions {
  font-size: 80%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
.xoptionsBrown90{
  font-size: 90%;
  font-style: normal;
  font-weight: normal;
  color: #9d261d;
}
.xoptionslink {
  font-size: 70%;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}
.xreminder {
  font-size: 70%;
  font-style: normal;
  line-height: 1.5;
  color: #9D261D;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
  text-transform: uppercase;
}
.xreminderx {
  font-size: 90%;
  font-style: normal;
  line-height: normal;
  color: #9D261D;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
  text-transform: uppercase;
}
.xwarning {
  font-size: 90%;
  font-style: normal;
  line-height: normal;
  color: #ff0000;
  text-decoration: none;
  font-weight: bold;
  padding-bottom: 2px;
  text-transform: uppercase;
}
.yes-closeDialog .ui-dialog-titlebar-close {
  display: block;
}
a:hover {
  color: green !important;
  text-decoration: none !important;
  cursor: pointer;
}
a {
  color: #2D5373;
  text-decoration: none;
}
a img {
  border: none;
}
.aNoHover, .aNoHover:hover{
	cursor:default !important;
	color: green !important;
}
body {
  font-family: Verb, Arial, Helvetica, sans-serif; /* NEW UI FONTS */
  font-size: 1em;
  background: #ffffff;
  color: #000000;
}
div.hr1blue {
  border-top-style: solid;
  border-top-color: #2D5373;
  margin: 0px;
  line-height: 1px;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-width: 1px;
  margin-left: 12px;
  margin-right: 12px;
  width: 90%;
  height: 0px;
  padding-bottom: 6px;
}
div.hr1blue hr {
  display: none;
}
form {
  padding: 0px;
  margin: 0px;
}
.tickcrossbutton {
  border: 1px solid #808080;
  padding: 2px;
  margin-top: 2px;
  background-color: #e9e5d9;
}
.tickcrossbutton:hover {
  background-color: #e0e0e0;
  cursor: pointer;
}

input[type=button],
input[type=reset],
button {
  margin-left: 4px;
  margin-right: 4px;
  border-style: none !important;
  padding:6px;
  /*
  border-width: 1px;
  border-color: #808080 !important;
  */
  color: #404040 !important;
  z-index: 1;
  background-color: #E9E5D9;
  font-size: 85%;
  /*
  padding: 2px 1px 2px 0px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
  vertical-align: middle;
  border-radius: 2px;
*/
  /* UI 2017 changes */
  
  text-transform: capitalize;
}
input[type=button]:hover:enabled,
input[type=reset]:hover:enabled,
input[type=button]:focus,
input[type=submit]:focus,
input[type=reset]:focus,
input[type=button]:active,
input[type=submit]:active,
input[type=reset]:active,
button:hover,
button:active {
  cursor: pointer;
  /* background-color:#e0e0e0; */
  background-color: green !important;
  color: white !important;
}
input[type=button]:disabled,
input[type=reset]:disabled {
  color: grey;
  background-color: white;
}
input[type=submit],
input[type=button].goldButton {
  margin-left: 4px;
  margin-right: 4px;
  border-style: none !important;
  padding:6px;
  /*
  border-color: #808080 !important;
  border-width: 1px;
  */
  color: #ffffff !important;
  z-index: 1;
  background-color: #948253;
  font-size: 85%;
  font-weight: bold;
  /*
  padding: 2px 1px 2px 0px;
	padding: 4px 2px 2px;;*/
  /*
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	*/
  text-transform: uppercase;
}
input[type=submit]:hover:enabled,
.goldButton:hover:enabled,
input[type=button].goldButton:hover:enabled {
  /* background-color:#3F3623 !important; */
  background-color: green !important;
  color:white !important;
}
input[type=button].activeButton:enabled {
  background-color: #948253 !important;
  color: white !important;
}

.helpdeskorange {
  background: #FE9133 !important;
  color: #000000;
  text-decoration: none;
  font-weight: bold;
}
.helpdeskorangecolorpale {
  color: #FEA558 !important;
  font-weight: bold;
}
.helpdeskorangecolor {
  color: #FE9133 !important;
  font-weight: bold;
}
input.helpdeskorange{
 border-color: #FE9133 !important;
}

input.helpdeskorange:hover{
 border-color: green !important;
}

.redacted{
	color:LightSlateGray !important;
}
tr,
td {
  margin: 0px;
  padding: 0px;
}
.ivnotscheduled {
  color: #2D5373;
}
.ivinprogress,
.ivsent {
  background-color: #ECE7DC;
  font-weight: bold;
  text-transform: uppercase;
}
.ivscheduled {
  background-color: #ECE7DC;
}
.IVrow:hover {
  cursor: help;
}

/* SURVEY FLAG COLORS */
.survey_flag_inproduction {
  color: chocolate;
  padding: 1px;
}
.survey_flag_livesurveys {
  color: green;
  border: 1px solid green;
}

.survey_flag_piloting {
  color: LightGreen;
  padding: 1px;
}
.survey_flag_closedsurveys {
  color: black;
  padding: 1px;
}
.survey_flag_archivedsurveys {
  color: grey;
  padding: 1px;
}
.survey_flag_recentsurveysX {
  color: #ffffff;
  background-color: #2D5373;
  padding: 1px;
}
.survey_flag_categoriesX {
  color: #000000;
  background-color: #dfe2ef;
  padding: 1px;
}
/* BAR AT TOP OF SURVEY SECTION */
.survey_inproduction {
  color: white;
  background-color: chocolate;
  border: 1px solid chocolate;
}
#navigatorStatusBar .survey_inproduction:hover, a.survey_inproduction:hover {
  background-color: white;
  color: chocolate;
  border: 1px solid chocolate;
}
.survey_livesurveys {
  color: white;
  background-color: green; /*MediumSeaGreen;*/
  border: 1px solid green; /*MediumSeaGreen;*/
}
#navigatorStatusBar .survey_livesurveys:hover, a.survey_livesurveys:hover {
  background-color: white;
  color: green; /*MediumSeaGreen;*/
  border: 1px solid green; /*MediumSeaGreen;*/
}
.survey_piloting {
  color: #000000;
  background-color: LightGreen;
  border: 1px solid LightGreen;
}
.survey_closedsurveys {
  color: #ffffff;
  background-color: black;
  border: 1px solid black;
}
#navigatorStatusBar .survey_closedsurveys:hover, a.survey_closedsurveys:hover {
  color: black;
  background-color: #ffffff;
  border: 1px solid black;
}
.survey_archivedsurveys {
  color: #000000;
  background-color: #D9E0E6;
  border: 1px solid #D9E0E6;
}
#navigatorStatusBar .survey_archivedsurveys:hover, a.survey_archivedsurveys:hover {
  color: #D9E0E6;
  background-color: white;
  border: 1px solid #D9E0E6;
}
.survey_recentsurveys {
  color: #ffffff;
  background-color: #2D5373;
  border: 1px solid #2D5373;
}
.survey_categories {
  color: #000000;
  background-color: #D9E0E6;
  border: 1px solid #D9E0E6;
}
.survey_offlinesurveys,.survey_flaggedfordeletion {
  color: white;
  background-color: gray;
  border: 1px solid gray;
}

.surveyStatusBar:hover {
  cursor: pointer;
}

.noClick{
	cursor:default !important;
}
/* CURSORS */
.cursorWait {
  cursor: wait;
}
/* FILTER MEDIA */
.filteredOn {
  background-color: red;
  color: white !important;
  padding: 0px 4px;
}
/* NEW JS TABS */
.newTabHolder {
  border-spacing: 0px;
}
.newTab:hover, .UITab:hover {
  cursor: pointer;
}
.newTabContentDiv, .UITabContentDiv {
  border-top: none;
  border-left: solid 1px #aaaaaa;
  border-right: solid 1px #aaaaaa;
  border-bottom: solid 1px #aaaaaa;
  padding: 12px;
  /*padding-top:8px;*/
  margin: 0px;
  background-color: white;
}
.newTabNotSelected, .UITabNotSelected {
  background: #eeeeee;
  background-image: url(/images/white1x1.gif);
  background-position: right;
  background-repeat: repeat-y;
  border-bottom: solid 1px #aaaaaa;
  border-top: 4px solid #ffffff;
  color: #2D5373;
  font-size: 80%;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  margin: 0px;
  padding: 6px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}
.newTabSelected, .UITabSelected {
  background-image: none;
  border-left: solid 1px #aaaaaa;
  border-right: solid 1px #aaaaaa;
  border-top: solid 1px #aaaaaa;
  border-bottom: none;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  color: #2D5373;
  font-size: 100%;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  -khtml-border-radius-topleft: 7px;
  -khtml-border-radius-topright: 7px;
  line-height: normal;
  margin: 0px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  padding: 9px 6px 6px 6px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
}

.UITab:hover, .newTab:hover {
	color:green !important;
	font-weight:bold;
}

.tabContentCounter {
	font-size:70%;
	color:#9D261D;
	font-weight:bold;
}

.surveyActionBox{
	margin-left:12px;
	margin-right:12px;
	width:200px;
}

.green{
	color:green !important;
}

.tint{
	background-color: #faf3e3;
}
.borderBottomBlue{
	border-bottom:1px solid #d0d0d0;
}
.miniMenu .actionButton:hover:enabled{
	cursor:pointer;
	background-color:green; /*#F6F7FA;*/
	color:white !important;
	font-weight:bold;
}
.submenu{
	font-size: 90%;
	color: darkblue;
	background-color: #F0F3FF;
}

.changesSaved, .unsavedChanges {
	margin:0px;
	padding:4px;
	color: green !important;
	font-weight: bold;
	font-size: 90%;
}
.changesSaved {
	color: green !important;
	background-color: white !important;
}
.unsavedChanges {
	color: red !important;
	background-color: yellow !important;
}

/* TICK CROSS BULLET LISTS */
/* List styling */
.featureList, .featureList ul {
  margin-top: 0;
  padding-left: 30px;
  list-style-type: none;
}
.featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
.featureList li.tick:before {
  content: "\2713";
  color: green;
	font-size: 125%;
	margin-top: -6px;
}
.featureList li.cross:before {
  content: "\2717";
  color: crimson;
	font-size: 125%;
	margin-top: -6px;
}
/*FOR PASSWORDS */
.icon2-eye{
	color:green;
	cursor:pointer;
	font-size:150%;
}
.icon2-eye-blocked{
	color:red;
	cursor:pointer;
	font-size:150%;
}

/*FOR TOOLTIPS IN NAVIGATOR ETC*/
  .ui-tooltip, .arrow:after, .arrowRHS:after, .arrowLHS:after {
    background: #f8cbad;
    /*border: 2px solid white;*/

    /* DOESN'T WORK */
    max-width:200px;
    word-wrap: break-word;
  }
  .ui-tooltip {
    padding: 10px 20px;
    /*
    border-radius: 20px;
    box-shadow: 3px 3px 4px #c0c0c0;
    */
    border-radius: 0px !important;
    border:none !important;
    box-shadow: none !important;
    font-size:0.8em !important;
    color:black !important;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrowLHS {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 0%;
    margin-left: -35px;
    bottom: -16px;
  }
 
  .arrowRHS {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 95%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top, .arrowLHS.top, .arrowRHS.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left, .arrowRHS.left {
    left: 20%;
  }
  .arrowLHS.left{
    left: 25%; 
  }
  .arrow:after, .arrowRHS:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    /*
    box-shadow: 6px 5px 9px -9px black;
    */
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrowLHS:after{
    content: "";
    position: absolute;
    left: 0px;
    top: -20px;
    width: 25px;
    height: 25px;
    /*
    box-shadow: 6px 5px 9px -9px black;
    */
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after, .arrowLHS.top:after, .arrowRHS.top:after {
    bottom: -20px;
    top: auto;
  }
 
.disabledSelect{
	font-style:italic;
	color:darkslategray !important;
} 
 
@media print{
	div.noPrint{
		display: none !important;
	}
	div.printOnly{
		display: block;
	}
	div.UITabContentDiv{
		border-top:1px solid #aaaaaa;
		margin-top:6px;
	}
}
@media screen{
	div.noPrint{
		display: block;
	}
	div.printOnly{
		display: none !important;
	}
}

@media only screen and (max-width: 40em) {
    .surveytable thead th:not(:first-child) {
        display: none;
    }

    .surveytable td, .surveytable th {
        display: block;
        clear:both;
    }
    .surveytable td[data-th]:before  {
        content: attr(data-th);
    }
    .surveytable td.alignright{
    	text-align:left !important;
    }
}